[TENOKE]
# appid
id = 2824660 # Old School Rally

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]


[ACHIEVEMENTS.FIRST_STEPS_1_0]
icon = "e52cffa632d0f516d8fe317b036113a433264c6f.jpg"
icon_gray = "ff4e81fda23936664acf31deee0eae43954ec006.jpg"
hidden = 0

[ACHIEVEMENTS.HERE_WE_GO_1_1]
icon = "fa7b96c9a1cf543eba7650755304a005e002c8cc.jpg"
icon_gray = "046b19ad2dd78b360aab9ec5a0ebe1c6fbbd537b.jpg"
hidden = 0

[ACHIEVEMENTS.CALL_ME_EXPERT_1_2]
icon = "95c84044819ba46b2f2039191fd4bc9628fafec9.jpg"
icon_gray = "3b3f553149d70d0e22add9ff5d5d9dbf9efd8f50.jpg"
hidden = 0

[ACHIEVEMENTS.PRO_DRIVER_1_3]
icon = "2581d2bc5839d26c42dda209e9688380f7f51e24.jpg"
icon_gray = "afd8387d1128854d1bfd325c885664157697d625.jpg"
hidden = 0

[ACHIEVEMENTS.MASTER_1_4]
icon = "44e0a0151e9c89a836d93562ce827d8c306ec5f5.jpg"
icon_gray = "5a024c8295782dd0d5ef8182e7e96674b5195594.jpg"
hidden = 0

[ACHIEVEMENTS.WANDERING_AROUND_1_5]
icon = "0c22ba0ce32f2227972158d2774a4eadab72e43a.jpg"
icon_gray = "e46c19d655e184e4e5f286d6cf1280148be7efaf.jpg"
hidden = 0

[ACHIEVEMENTS.ALMOST_THERE_1_6]
icon = "8722644b1c5c30ba7651c3384f5c343569585e50.jpg"
icon_gray = "80a88232d678eec3ba70ad933f860381405e915f.jpg"
hidden = 0

[ACHIEVEMENTS.THAT_WAS_A_LONG_RIDE_1_7]
icon = "46be88f36dddb5d6fd9d2a6977b7d66fe1325b0f.jpg"
icon_gray = "a528d290a4d649d8ef8ca18a9c8326377a4409ab.jpg"
hidden = 0

[ACHIEVEMENTS.AS_GOOD_AS_NEW_1_8]
icon = "d0a109ebf420ee77974d18d3aed32b68a6740740.jpg"
icon_gray = "899cb56ad6648e4b9874c1bf7008407692f53cb8.jpg"
hidden = 0

[ACHIEVEMENTS.IT_HAS_MORE_1_9]
icon = "1505893d4509005466838aeb790877bf7f5c497c.jpg"
icon_gray = "9033addda0fd5e448856983c586da5bfc9e5ab00.jpg"
hidden = 1

[ACHIEVEMENTS.MONEY_WELL_SPENT_1_10]
icon = "79aa1e0a613f1d1dba696baf7ba16fba7c28765c.jpg"
icon_gray = "29bf9c05daf466e63249d0f342899bff9f9d858f.jpg"
hidden = 0

[ACHIEVEMENTS.COLLECTOR_1_11]
icon = "f7fd27602386dcd1070ff368117b963915e05e31.jpg"
icon_gray = "ff20ad4691bb89f69d801cd78b1df4326329e338.jpg"
hidden = 0

[ACHIEVEMENTS.FASTER_THAN_YOU_1_12]
icon = "8693eb9aaaaaf2026de473ed93e85baf671d244e.jpg"
icon_gray = "7b4e12e276ac1634b70d5ac4247db4eb81d9a1fc.jpg"
hidden = 0

[ACHIEVEMENTS.EXTRA_WORK_1_13]
icon = "aa6d389ecab1cbd9371df1c4ec07af26073433d2.jpg"
icon_gray = "69279c434f05024b5e3a1c57fca525f52eb7c92c.jpg"
hidden = 0

[ACHIEVEMENTS.NICE_COLLECTION_1_14]
icon = "4af4990d0a6c6ec7ddc7ed0c26ee99e2e8175a1c.jpg"
icon_gray = "39c6690434077295c3f6cf9e11791450a8edd82b.jpg"
hidden = 0

[ACHIEVEMENTS.NIGHT_DRIVING_1_15]
icon = "030ba9833a0e2016a00a0f74b6a2bf678d091286.jpg"
icon_gray = "afe761f3b44dbd5f0c3ade1b9fda3bff3ba58edc.jpg"
hidden = 0

[ACHIEVEMENTS.NOSTALGIC_RIDES_1_16]
icon = "817760dcfb0cac0761b8865d2feeca9cc3f43457.jpg"
icon_gray = "211aaa17a860d6335d355503272f20f9097c6646.jpg"
hidden = 0

[ACHIEVEMENTS.WORLD_TRAVELER_1_17]
icon = "c6232ff47ab024c598f3a48b2c7d154613554503.jpg"
icon_gray = "137577353c9f446136430d6329cafe17c3796a2e.jpg"
hidden = 0

[ACHIEVEMENTS.AND_BACK_AGAIN_1_18]
icon = "ef9e5f9b07d7f4699f9d419cdd500f9eaf483bf0.jpg"
icon_gray = "5c43561473d779eb12c57c627c1271cd2d84b1e7.jpg"
hidden = 0

[ACHIEVEMENTS.GRAVEL_GLIDER_1_19]
icon = "e2ab552b972d2eb94b996b8729f8702642153239.jpg"
icon_gray = "80e1ce124479d0462699cbf827434f684b846215.jpg"
hidden = 0

[ACHIEVEMENTS.SHOPPING_SPREE_1_20]
icon = "e1915ae6d13ae5a198a2b1e8cf46e00f66b60951.jpg"
icon_gray = "d33b4700bbbb39319476f81d1a862a9018b20f22.jpg"
hidden = 0

[ACHIEVEMENTS.TOO_MANY_WHEELS_1_21]
icon = "80e8828668250b45bfe151e2dbc56911d3f290b5.jpg"
icon_gray = "d3ff65eb7dd2a388aa6a09f55b5da18b7b1f27fa.jpg"
hidden = 0

[ACHIEVEMENTS.VERSUS_VICTORY_1_22]
icon = "5f7e54ce1262d32a963923904fa17d4d88280e17.jpg"
icon_gray = "7059c5c13f625af297c4f2206e29a57251290dc8.jpg"
hidden = 0

[ACHIEVEMENTS.DJ_ON_WHEELS_1_23]
icon = "8dd6eb02667f04ae60a0b6af13ed54b4179c8ccb.jpg"
icon_gray = "c6b4c25e4e39401532574d82f913b22931024c7b.jpg"
hidden = 0

[ACHIEVEMENTS.JDM_EXPRESS_1_24]
icon = "950891468ca823f6277f7e5f5565a16fad1d3560.jpg"
icon_gray = "8bb6f0332bf7a9716dbc4f6e5fa175218d01d504.jpg"
hidden = 0

[ACHIEVEMENTS.AUTOBAHN_ATTITUDE_1_25]
icon = "cedc6bc81b635db52d036a04e5f6c3123497eaae.jpg"
icon_gray = "4b4686b91cd8483e9baed06fb2fb62daa5523f83.jpg"
hidden = 0

[ACHIEVEMENTS.DESERT_MUSCLE_1_26]
icon = "72164c3719445b1980a04be583d3ee1f3c8e10ee.jpg"
icon_gray = "ab60a2987d90e2a17dfb00c28ac026bda0ff1ac3.jpg"
hidden = 0

[ACHIEVEMENTS.TEA_AND_TRACTION_1_27]
icon = "92d8a9f3857b53d995aafedf474119f91e0250a8.jpg"
icon_gray = "5d27547cba2521c8bd3d6058daaa6b31f54d9302.jpg"
hidden = 0

[ACHIEVEMENTS.BEAM_ME_UP_1_28]
icon = "a8ea06ec129229a43d1a74a499fbf31e0389bb4d.jpg"
icon_gray = "70ee9dd8055a7e67acaff98e91dbb6bd3f6e89a3.jpg"
hidden = 1

[ACHIEVEMENTS.FIRST_STEPS_1_0.name]
english = "First steps"
schinese = "发动引擎"
tchinese = "發動引擎"
japanese = "はじめの一歩"

[ACHIEVEMENTS.FIRST_STEPS_1_0.desc]
english = "Complete your first rally"
schinese = "完成你的首次拉力赛"
tchinese = "完成你的首次拉力賽"
japanese = "最初のラリーを完成した"

[ACHIEVEMENTS.HERE_WE_GO_1_1.name]
english = "Here we go!"
schinese = "轻车熟路！"
tchinese = "駕輕就熟！"
japanese = "マシンでGO！"

[ACHIEVEMENTS.HERE_WE_GO_1_1.desc]
english = "Complete the Intermediate Rally"
schinese = "完成Intermediate Rally"
tchinese = "完成Intermediate Rally"
japanese = "Intermediate"

[ACHIEVEMENTS.CALL_ME_EXPERT_1_2.name]
english = "Call me Expert"
schinese = "谁是专家？"
tchinese = "何謂專家？"
japanese = "エキスパート"

[ACHIEVEMENTS.CALL_ME_EXPERT_1_2.desc]
english = "Complete the Expert Rally"
schinese = "完成Expert Rally"
tchinese = "完成Expert Rally"
japanese = "Expert Rallyを完成した"

[ACHIEVEMENTS.PRO_DRIVER_1_3.name]
english = "Pro Driver"
schinese = "职业车手"
tchinese = "職業車手"
japanese = "プロ"

[ACHIEVEMENTS.PRO_DRIVER_1_3.desc]
english = "Complete the Pro Rally"
schinese = "完成Pro Rally"
tchinese = "完成Pro Rally"
japanese = "Pro"

[ACHIEVEMENTS.MASTER_1_4.name]
english = "Master"
schinese = "名人堂"
tchinese = "名人堂"
japanese = "マスター"

[ACHIEVEMENTS.MASTER_1_4.desc]
english = "Complete the Master Rally"
schinese = "完成Master Rally"
tchinese = "完成Master Rally"
japanese = "Master Rallyを完成した"

[ACHIEVEMENTS.WANDERING_AROUND_1_5.name]
english = "Wandering around"
schinese = "公路漫游"
tchinese = "公路旅行"
japanese = "歩き回る"

[ACHIEVEMENTS.WANDERING_AROUND_1_5.desc]
english = "Travel a total of 100km"
schinese = "总共行驶100公里"
tchinese = "總共行駛100公里"
japanese = "走行距離100km達成"

[ACHIEVEMENTS.ALMOST_THERE_1_6.name]
english = "Almost there"
schinese = "就快到了！"
tchinese = "馬上到了！"
japanese = "もうすぐだ！"

[ACHIEVEMENTS.ALMOST_THERE_1_6.desc]
english = "Travel a total of 500km"
schinese = "总共行驶500公里"
tchinese = "總共行駛500公里"
japanese = "走行距離500km達成"

[ACHIEVEMENTS.THAT_WAS_A_LONG_RIDE_1_7.name]
english = "That was a long ride"
schinese = "漫漫长路"
tchinese = "漫漫長路"
japanese = "千里の道"

[ACHIEVEMENTS.THAT_WAS_A_LONG_RIDE_1_7.desc]
english = "Travel a total of 1000km"
schinese = "总共行驶1000公里"
tchinese = "總共行駛1000公里"
japanese = "走行距離1000km達成"

[ACHIEVEMENTS.AS_GOOD_AS_NEW_1_8.name]
english = "As good as new"
schinese = "焕然一新"
tchinese = "煥然一新"
japanese = "整備士をなめるな"

[ACHIEVEMENTS.AS_GOOD_AS_NEW_1_8.desc]
english = "Repair your car for first time"
schinese = "第一次修理赛车"
tchinese = "第一次修理賽車"
japanese = "初めてマシンを修理した"

[ACHIEVEMENTS.IT_HAS_MORE_1_9.name]
english = "It has more?"
schinese = "还有？"
tchinese = "還有？"
japanese = "まだあるの？"

[ACHIEVEMENTS.IT_HAS_MORE_1_9.desc]
english = "Unlock a hidden car"
schinese = "解锁一辆隐藏赛车"
tchinese = "解鎖一輛隱藏賽車"
japanese = "隠しマシンをアンロックした"

[ACHIEVEMENTS.MONEY_WELL_SPENT_1_10.name]
english = "Money well spent"
schinese = "这钱花得值"
tchinese = "花錢買快樂"
japanese = "良い買い物"

[ACHIEVEMENTS.MONEY_WELL_SPENT_1_10.desc]
english = "Buy your first car"
schinese = "购买第一辆赛车"
tchinese = "購買第一輛賽車"
japanese = "初めてマシンを購入した"

[ACHIEVEMENTS.COLLECTOR_1_11.name]
english = "Collector"
schinese = "大收藏家"
tchinese = "大收藏家"
japanese = "収集家"

[ACHIEVEMENTS.COLLECTOR_1_11.desc]
english = "Obtain 16 cars"
schinese = "收集16辆车"
tchinese = "收集16輛車"
japanese = "16台の車を集める"

[ACHIEVEMENTS.FASTER_THAN_YOU_1_12.name]
english = "Faster than you"
schinese = "看我尾灯！"
tchinese = "看我尾燈！"
japanese = "なめてんじゃねーぞ!"

[ACHIEVEMENTS.FASTER_THAN_YOU_1_12.desc]
english = "Beat a time in a Time Trial stage"
schinese = "在计时训练中达成目标"
tchinese = "在計時訓練中達成目標"
japanese = "タイムトライアルでシステム最速記録を超えた"

[ACHIEVEMENTS.EXTRA_WORK_1_13.name]
english = "Extra Work"
schinese = "重出江湖"
tchinese = "重出江湖"
japanese = "伝説の証"

[ACHIEVEMENTS.EXTRA_WORK_1_13.desc]
english = "Complete the Extra Rally"
schinese = "完成Extra Rally"
tchinese = "完成Extra Rally"
japanese = "Extra"

[ACHIEVEMENTS.NICE_COLLECTION_1_14.name]
english = "Nice Collection"
schinese = "爱不释手"
tchinese = "愛不釋手"
japanese = "ナイスコレクション"

[ACHIEVEMENTS.NICE_COLLECTION_1_14.desc]
english = "Customize your collection"
schinese = "自定义你的藏品"
tchinese = "自訂你的藏品"
japanese = "コレクションでカストマイズをした"

[ACHIEVEMENTS.NIGHT_DRIVING_1_15.name]
english = "Night Driving"
schinese = "夜间行驶"
tchinese = "夜間駕駛"
japanese = "夜間飛行"

[ACHIEVEMENTS.NIGHT_DRIVING_1_15.desc]
english = "Complete the Moonlight Rally"
schinese = "完成Moonlight Rally"
tchinese = "完成Moonlight Rally"
japanese = "Moonlight Rallyを完走した"

[ACHIEVEMENTS.NOSTALGIC_RIDES_1_16.name]
english = "Nostalgic Rides"
schinese = "怀旧之旅"
tchinese = "懷舊之旅"
japanese = "過去の再来"

[ACHIEVEMENTS.NOSTALGIC_RIDES_1_16.desc]
english = "Complete the Classics Tour Rally"
schinese = "完成Classics Tour Rally"
tchinese = "完成Classics Tour Rally"
japanese = "Classics"

[ACHIEVEMENTS.WORLD_TRAVELER_1_17.name]
english = "World Traveler"
schinese = "环游世界"
tchinese = "環遊世界"
japanese = "ワールド"

[ACHIEVEMENTS.WORLD_TRAVELER_1_17.desc]
english = "Complete the World Tour A Rally"
schinese = "完成Wold Tour A"
tchinese = "完成World Tour A"
japanese = "World Tour Aを完成した"

[ACHIEVEMENTS.AND_BACK_AGAIN_1_18.name]
english = "And Back Again"
schinese = "世界环游"
tchinese = "世界環遊"
japanese = "二回目のワールド ツアー"

[ACHIEVEMENTS.AND_BACK_AGAIN_1_18.desc]
english = "Complete the World Tour B Rally"
schinese = "完成World Tour B"
tchinese = "完成World Tour B"
japanese = "World"

[ACHIEVEMENTS.GRAVEL_GLIDER_1_19.name]
english = "Gravel Glider"
schinese = "碎石滑翔者"
tchinese = "碎石滑翔者"
japanese = "ジャンプ！"

[ACHIEVEMENTS.GRAVEL_GLIDER_1_19.desc]
english = "Perform 30 jumps"
schinese = "完成30次跳跃"
tchinese = "完成30次跳躍"
japanese = "30回のジャンプを実行した"

[ACHIEVEMENTS.SHOPPING_SPREE_1_20.name]
english = "Shopping Spree"
schinese = "购物狂欢"
tchinese = "購物狂歡"
japanese = "爆買！"

[ACHIEVEMENTS.SHOPPING_SPREE_1_20.desc]
english = "Purchase 15 items in the Collection"
schinese = "在收藏中购买15件物品"
tchinese = "在收藏中購買15件物品"
japanese = "コレクションでアイテム合計15点購入した"

[ACHIEVEMENTS.TOO_MANY_WHEELS_1_21.name]
english = "Too Many Wheels"
schinese = "好多轮子"
tchinese = "好多輪子"
japanese = "タイヤ星人"

[ACHIEVEMENTS.TOO_MANY_WHEELS_1_21.desc]
english = "Obtain 32 cars"
schinese = "获得32辆赛车"
tchinese = "獲得32輛賽車"
japanese = "合計32台マシン獲得した"

[ACHIEVEMENTS.VERSUS_VICTORY_1_22.name]
english = "Versus Victory"
schinese = "对决胜利"
tchinese = "對決勝利"
japanese = "格闘ゲーじゃねえよ"

[ACHIEVEMENTS.VERSUS_VICTORY_1_22.desc]
english = "Win a race against a CPU opponent in Versus mode"
schinese = "在对战模式中赢得一场对阵电脑对手的比赛"
tchinese = "在對戰模式中贏得一場對陣電腦對手的比賽"
japanese = "VSモードでCPUマシンとの対戦を勝利した"

[ACHIEVEMENTS.DJ_ON_WHEELS_1_23.name]
english = "DJ on Wheels"
schinese = "轮上DJ"
tchinese = "輪上DJ"
japanese = "車輪上のDJ"

[ACHIEVEMENTS.DJ_ON_WHEELS_1_23.desc]
english = "Switch music 10 times during a race"
schinese = "在一场比赛中切换音乐10次"
tchinese = "在一場比賽中切換音樂10次"
japanese = "一局のレースで合計10回楽曲変更した"

[ACHIEVEMENTS.JDM_EXPRESS_1_24.name]
english = "JDM Express"
schinese = "日系疾驰"
tchinese = "日系疾馳"
japanese = "疾風迅雷"

[ACHIEVEMENTS.JDM_EXPRESS_1_24.desc]
english = "Drive a Japanese car to complete Japan in Time Trial"
schinese = "驾驶日本车在日本赛道完成计时训练"
tchinese = "駕駛日本車在日本賽道完成計時訓練"
japanese = "日本産マシンで日本ステージのタイムアタックを完走した"

[ACHIEVEMENTS.AUTOBAHN_ATTITUDE_1_25.name]
english = "Autobahn Attitude"
schinese = "极速态度"
tchinese = "極速態度"
japanese = "アウトバーン・アティチュード"

[ACHIEVEMENTS.AUTOBAHN_ATTITUDE_1_25.desc]
english = "Drive a German car to complete Germany in Time Trial"
schinese = "驾驶德国车在德国赛道完成计时训练"
tchinese = "駕駛德國車在德國賽道完成計時訓練"
japanese = "ドイツ産マシンでドイツステージのタイムアタックを完走した"

[ACHIEVEMENTS.DESERT_MUSCLE_1_26.name]
english = "Desert Muscle"
schinese = "沙漠猛兽"
tchinese = "沙漠猛獸"
japanese = "砂漠の虎"

[ACHIEVEMENTS.DESERT_MUSCLE_1_26.desc]
english = "Drive an American car to complete Arizona in Time Trial"
schinese = "驾驶美国车在Arizona赛道完成计时训练"
tchinese = "駕駛美國車在Arizona賽道完成計時訓練"
japanese = "アメリカ産マシンでArizonaステージのタイムアタックを完走した"

[ACHIEVEMENTS.TEA_AND_TRACTION_1_27.name]
english = "Tea and Traction"
schinese = "红茶与抓地力"
tchinese = "紅茶與抓地力"
japanese = "紅茶と牽引力"

[ACHIEVEMENTS.TEA_AND_TRACTION_1_27.desc]
english = "Drive a UK car to complete UK in Time Trial"
schinese = "驾驶英国车在英国赛道完成计时训练"
tchinese = "駕駛英國車在英國賽道完成計時訓練"
japanese = "イギリス産マシンでイギリスステージのタイムアタックを完走した"

[ACHIEVEMENTS.BEAM_ME_UP_1_28.name]
english = "Beam Me Up"
schinese = "光束传送"
tchinese = "光束傳送"
japanese = "「チャーリー、転送を頼む！」"

[ACHIEVEMENTS.BEAM_ME_UP_1_28.desc]
english = "You came for the rally. They came for you"
schinese = "你是为拉力赛而来。他们为你而来……"
tchinese = "你是為拉力賽而來。他們為你而來……"
japanese = "貴方はラリーのために来たが、やつらは貴方を狙って来たよ…"
